RubyGems Navigation menu

aws-sdk-ec2 1.161.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.176.0 - July 08, 2020 (657 KB)
  2. 1.175.0 - July 07, 2020 (656 KB)
  3. 1.174.0 - July 02, 2020 (656 KB)
  4. 1.173.0 - June 30, 2020 (656 KB)
  5. 1.172.0 - June 29, 2020 (655 KB)
  6. 1.161.0 - May 19, 2020 (639 KB)
Show all versions (196 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    21252b0149e19f188f54e0c5c14ed9852cfc94957da428c7e431dd657d37250c

    Total downloads 50,035,397

    For this version 149,247

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: